Subject: Document Action: Optional Checksums in ISIS to Informational

From: The IESG <[email-masked]>
Date: Mon, 13 May 2002 16:16:56 -0400

The IESG has approved the Internet-Draft 'Optional Checksums in ISIS'
<draft-ietf-isis-wg-snp-checksum-03.txt> as a Informational.  This
document is the product of the IS-IS for IP Internets Working Group.
The IESG contact persons are Alex Zinin and Bill Fenner.